#. extracted from svtools/source/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2017-04-11 22:26+0200\n"
"PO-Revision-Date: 2016-07-05 05:22+0000\n"
"Last-Translator: Cédric Valmary <cvalmary@yahoo.fr>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1467696161.000000\n"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOURCEFILE\n"
"string.text"
msgid "Source code"
msgstr "Còdi font"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BOOKMARKFILE\n"
"string.text"
msgid "Bookmark file"
msgstr "Fichièr de marcapagina"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GRAPHIC_DOC\n"
"string.text"
msgid "Graphics"
msgstr "Grafisme"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CFGFILE\n"
"string.text"
msgid "Configuration file"
msgstr "Fichièr de configuracion"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_APPLICATION\n"
"string.text"
msgid "Application"
msgstr "Aplicacion"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DATABASE_TABLE\n"
"string.text"
msgid "Database table"
msgstr "Taula de basa de donadas"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SYSFILE\n"
"string.text"
msgid "System file"
msgstr "Fichièr sistèma"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WORD_DOC\n"
"string.text"
msgid "MS Word document"
msgstr "Document MS Word"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HELP_DOC\n"
"string.text"
msgid "Help file"
msgstr "Fichièr ajuda"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HTMLFILE\n"
"string.text"
msgid "HTML document"
msgstr "Document HTML"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_ARCHIVFILE\n"
"string.text"
msgid "Archive file"
msgstr "Fichièr archiu"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOGFILE\n"
"string.text"
msgid "Log file"
msgstr "Fichièr jornal"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SDATABASE_DOC\n"
"string.text"
msgid "StarOffice Database"
msgstr "Basa de donadas StarOffice"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GLOBALDOC\n"
"string.text"
msgid "StarWriter 4.0 / 5.0 Master Document"
msgstr "Document StarWriter 4.0 / 5.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SIMAGE_DOC\n"
"string.text"
msgid "StarOffice Image"
msgstr "Imatge StarOffice"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_TEXTFILE\n"
"string.text"
msgid "Text file"
msgstr "Fichièr tèxte"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LINK\n"
"string.text"
msgid "Link"
msgstr "Ligam"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOFFICE_TEMPLATE_DOC\n"
"string.text"
msgid "StarOffice 3.0 - 5.0 Template"
msgstr "Modèl StarOffice 3.0 - 5.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_DOC\n"
"string.text"
msgid "MS Excel document"
msgstr "Document MS Excel"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_TEMPLATE_DOC\n"
"string.text"
msgid "MS Excel template"
msgstr "Modèl MS Excel"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BATCHFILE\n"
"string.text"
msgid "Batch file"
msgstr "Fichièr lòt"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FILE\n"
"string.text"
msgid "File"
msgstr "Fichièr"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Repertòri"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITER\n"
"string.text"
msgid "Text Document"
msgstr "Document de tèxte"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_CALC\n"
"string.text"
msgid "Spreadsheet"
msgstr "Fuèlh de calcul"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_IMPRESS\n"
"string.text"
msgid "Presentation"
msgstr "Presentacion"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DRAW\n"
"string.text"
msgid "Drawing"
msgstr "Dessenh"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITERWEB\n"
"string.text"
msgid "HTML document"
msgstr "Document HTML"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_GLOBALDOC\n"
"string.text"
msgid "Master document"
msgstr "Document mèstre"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_MATH\n"
"string.text"
msgid "Formula"
msgstr "Formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DATABASE\n"
"string.text"
msgid "Database"
msgstr "Donadas"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CALC_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet Template"
msgstr "Modèl de classador OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing Template"
msgstr "Modèl de dessenh OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation Template"
msgstr "Modèl de presentacion OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document Template"
msgstr "Modèl de document tèxte OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOCALE_VOLUME\n"
"string.text"
msgid "Local drive"
msgstr "Unitat locala"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FLOPPY_VOLUME\n"
"string.text"
msgid "Disk drive"
msgstr "Unitat disc"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CDROM_VOLUME\n"
"string.text"
msgid "CD-ROM drive"
msgstr "Unitat CD-ROM"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_REMOTE_VOLUME\n"
"string.text"
msgid "Network connection"
msgstr "Connexion a la ret"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT\n"
"string.text"
msgid "MS PowerPoint Document"
msgstr "Document MS PowerPoint"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_TEMPLATE\n"
"string.text"
msgid "MS PowerPoint Template"
msgstr "Modèl MS PowerPoint"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_SHOW\n"
"string.text"
msgid "MS PowerPoint Show"
msgstr "Mostrar MS PowerPoint"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXMATH_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Formula"
msgstr "Formula OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCHART_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Chart"
msgstr "Diagrama OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXDRAW_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing"
msgstr "Dessenh OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCALC_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet"
msgstr "Classador OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXIMPRESS_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation"
msgstr "Presentacion OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXWRITER_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr "Document tèxte OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXGLOBAL_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Master Document"
msgstr "Document mèstre OpenOffice.org 1.0"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_MATHML_DOC\n"
"string.text"
msgid "MathML Document"
msgstr "Document MathML"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DATABASE_DOC\n"
"string.text"
msgid "OpenDocument Database"
msgstr "Basa de donadas OpenDocument"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_DOC\n"
"string.text"
msgid "OpenDocument Drawing"
msgstr "Dessenh"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_MATH_DOC\n"
"string.text"
msgid "OpenDocument Formula"
msgstr "Formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_GLOBAL_DOC\n"
"string.text"
msgid "OpenDocument Master Document"
msgstr "Document mèstre"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_DOC\n"
"string.text"
msgid "OpenDocument Presentation"
msgstr "Presentacion"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_DOC\n"
"string.text"
msgid "OpenDocument Spreadsheet"
msgstr "Fuèlh de calcul"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_DOC\n"
"string.text"
msgid "OpenDocument Text"
msgstr "Tèxte"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_TEMPLATE\n"
"string.text"
msgid "OpenDocument Spreadsheet Template"
msgstr "Modèl de fuèlh de calcul"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenDocument Drawing Template"
msgstr "Modèl de dessenh"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenDocument Presentation Template"
msgstr "Modèl de presentacion"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenDocument Text Template"
msgstr "Modèl de tèxte OpenDocument"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXTENSION\n"
"string.text"
msgid "%PRODUCTNAME Extension"
msgstr "%PRODUCTNAME Extension"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NONE\n"
"pairedlist.text"
msgid "[None]"
msgstr "[None]"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DONTKNOW\n"
"pairedlist.text"
msgid "Unknown"
msgstr "Desconegut"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SYSTEM\n"
"pairedlist.text"
msgid "Default"
msgstr "Per defaut"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SYSTEM_CONFIG\n"
"pairedlist.text"
msgid "Default"
msgstr "Per defaut"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AFRIKAANS\n"
"pairedlist.text"
msgid "Afrikaans (South Africa)"
msgstr "Afrikaans (Africa del sud)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ALBANIAN\n"
"pairedlist.text"
msgid "Albanian"
msgstr "Albanés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_PRIMARY_ONLY\n"
"pairedlist.text"
msgid "Arabic"
msgstr "Arabi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_ALGERIA\n"
"pairedlist.text"
msgid "Arabic (Algeria)"
msgstr "Arabi (Argerian)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_BAHRAIN\n"
"pairedlist.text"
msgid "Arabic (Bahrain)"
msgstr "Arabi (Bahrain)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_CHAD\n"
"pairedlist.text"
msgid "Arabic (Chad)"
msgstr "Arabi (Chad)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_COMOROS\n"
"pairedlist.text"
msgid "Arabic (Comoros)"
msgstr "Arabi (Comòras)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_DJIBOUTI\n"
"pairedlist.text"
msgid "Arabic (Djibouti)"
msgstr "Arabi (Jiboti)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_EGYPT\n"
"pairedlist.text"
msgid "Arabic (Egypt)"
msgstr "Arabi (Egipte)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ERITREA\n"
"pairedlist.text"
msgid "Arabic (Eritrea)"
msgstr "Arabi (Eritrèa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_IRAQ\n"
"pairedlist.text"
msgid "Arabic (Iraq)"
msgstr "Arabi (Iraq)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ISRAEL\n"
"pairedlist.text"
msgid "Arabic (Israel)"
msgstr "Arabi (Israèl)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_JORDAN\n"
"pairedlist.text"
msgid "Arabic (Jordan)"
msgstr "Arabi (Jordania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_KUWAIT\n"
"pairedlist.text"
msgid "Arabic (Kuwait)"
msgstr "Arabi (Kowait)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LEBANON\n"
"pairedlist.text"
msgid "Arabic (Lebanon)"
msgstr "Arabi (Liban)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LIBYA\n"
"pairedlist.text"
msgid "Arabic (Libya)"
msgstr "Arabi (Libia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_MAURITANIA\n"
"pairedlist.text"
msgid "Arabic (Mauritania)"
msgstr "Arabi (Mauritània)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_MOROCCO\n"
"pairedlist.text"
msgid "Arabic (Morocco)"
msgstr "Arabi (Marròc)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_OMAN\n"
"pairedlist.text"
msgid "Arabic (Oman)"
msgstr "Arabi (Oman)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_PALESTINE\n"
"pairedlist.text"
msgid "Arabic (Palestine)"
msgstr "Arabi (Palestina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_QATAR\n"
"pairedlist.text"
msgid "Arabic (Qatar)"
msgstr "Arabi (Qatar)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SAUDI_ARABIA\n"
"pairedlist.text"
msgid "Arabic (Saudi Arabia)"
msgstr "Arabi (Arabia saudita)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SOMALIA\n"
"pairedlist.text"
msgid "Arabic (Somalia)"
msgstr "Arabi (Somalia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SUDAN\n"
"pairedlist.text"
msgid "Arabic (Sudan)"
msgstr "Arabi (Sodan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SYRIA\n"
"pairedlist.text"
msgid "Arabic (Syria)"
msgstr "Arabi (Siria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_TUNISIA\n"
"pairedlist.text"
msgid "Arabic (Tunisia)"
msgstr "Arabi (Tunisia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_UAE\n"
"pairedlist.text"
msgid "Arabic (UAE)"
msgstr "Arabi (UAE)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_YEMEN\n"
"pairedlist.text"
msgid "Arabic (Yemen)"
msgstr "Arabi (Iemèn)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARAGONESE\n"
"pairedlist.text"
msgid "Aragonese"
msgstr "Aragonés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARMENIAN\n"
"pairedlist.text"
msgid "Armenian"
msgstr "Armèni"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ASSAMESE\n"
"pairedlist.text"
msgid "Assamese"
msgstr "Assamés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_LATIN\n"
"pairedlist.text"
msgid "Azerbaijani Latin"
msgstr "Latin azerbaitjanés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_CYRILLIC\n"
"pairedlist.text"
msgid "Azerbaijani Cyrillic"
msgstr "Cirillic azerbaitjanés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BASQUE\n"
"pairedlist.text"
msgid "Basque"
msgstr "Basc"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI\n"
"pairedlist.text"
msgid "Bengali (India)"
msgstr "Bengalin (Índia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BULGARIAN\n"
"pairedlist.text"
msgid "Bulgarian"
msgstr "Bulgar"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BELARUSIAN\n"
"pairedlist.text"
msgid "Belarusian"
msgstr "Bielorús"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CATALAN\n"
"pairedlist.text"
msgid "Catalan"
msgstr "Catalan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CATALAN_VALENCIAN\n"
"pairedlist.text"
msgid "Catalan (Valencian)"
msgstr "Catalan (Valencian)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_TRADITIONAL\n"
"pairedlist.text"
msgid "Chinese (traditional)"
msgstr "Chinés (tradicional)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SIMPLIFIED\n"
"pairedlist.text"
msgid "Chinese (simplified)"
msgstr "Chinés (Simplificat)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_HONGKONG\n"
"pairedlist.text"
msgid "Chinese (Hong Kong)"
msgstr "Chinés (Hong Kong)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SINGAPORE\n"
"pairedlist.text"
msgid "Chinese (Singapore)"
msgstr "Chinés (Singapor)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_MACAU\n"
"pairedlist.text"
msgid "Chinese (Macau)"
msgstr "Chinés (Macau)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHURCH_SLAVIC\n"
"pairedlist.text"
msgid "Church Slavic"
msgstr "Eslavon liturgic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CROATIAN\n"
"pairedlist.text"
msgid "Croatian"
msgstr "Croat"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CZECH\n"
"pairedlist.text"
msgid "Czech"
msgstr "Chèc"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DANISH\n"
"pairedlist.text"
msgid "Danish"
msgstr "Danés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH\n"
"pairedlist.text"
msgid "Dutch (Netherlands)"
msgstr "Olandés (Païses-Basses)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH_BELGIAN\n"
"pairedlist.text"
msgid "Dutch (Belgium)"
msgstr "Olandés (Belgica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_US\n"
"pairedlist.text"
msgid "English (USA)"
msgstr "Anglés (Estats-Units)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_UK\n"
"pairedlist.text"
msgid "English (UK)"
msgstr "Anglés (Anglatèrra)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_UK_OED\n"
"pairedlist.text"
msgid "English, OED spelling (UK)"
msgstr "Anglés, corrector OED (RU)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_AUS\n"
"pairedlist.text"
msgid "English (Australia)"
msgstr "Anglés (Australia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CAN\n"
"pairedlist.text"
msgid "English (Canada)"
msgstr "Anglés (Canadà)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_NZ\n"
"pairedlist.text"
msgid "English (New Zealand)"
msgstr "Anglés (Nòva Zelanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_EIRE\n"
"pairedlist.text"
msgid "English (Ireland)"
msgstr "Anglés (Irlanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_SAFRICA\n"
"pairedlist.text"
msgid "English (South Africa)"
msgstr "Anglés (Africa del sud)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_JAMAICA\n"
"pairedlist.text"
msgid "English (Jamaica)"
msgstr "Anglés (Canadà)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CARRIBEAN\n"
"pairedlist.text"
msgid "English (Caribbean)"
msgstr "Anglés (Caribenc)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_BELIZE\n"
"pairedlist.text"
msgid "English (Belize)"
msgstr "Anglés (Belize)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_TRINIDAD\n"
"pairedlist.text"
msgid "English (Trinidad)"
msgstr "Anglés (Trinidad)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_ZIMBABWE\n"
"pairedlist.text"
msgid "English (Zimbabwe)"
msgstr "Anglés (Zimbabwe)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_PHILIPPINES\n"
"pairedlist.text"
msgid "English (Philippines)"
msgstr "Anglés (Filipinas)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_INDIA\n"
"pairedlist.text"
msgid "English (India)"
msgstr "Anglés (Canadà)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ESTONIAN\n"
"pairedlist.text"
msgid "Estonian"
msgstr "Estonian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FINNISH\n"
"pairedlist.text"
msgid "Finnish"
msgstr "Finés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FAEROESE\n"
"pairedlist.text"
msgid "Faroese"
msgstr "Feroés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FARSI\n"
"pairedlist.text"
msgid "Persian"
msgstr "Persan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH\n"
"pairedlist.text"
msgid "French (France)"
msgstr "Francés (França)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_BELGIAN\n"
"pairedlist.text"
msgid "French (Belgium)"
msgstr "Francés (Belgica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_CANADIAN\n"
"pairedlist.text"
msgid "French (Canada)"
msgstr "Francés (Canadà)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SWISS\n"
"pairedlist.text"
msgid "French (Switzerland)"
msgstr "Francés (Soïssa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_LUXEMBOURG\n"
"pairedlist.text"
msgid "French (Luxembourg)"
msgstr "Francés (Luxembourg)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MONACO\n"
"pairedlist.text"
msgid "French (Monaco)"
msgstr "Francés (Mónegue)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GASCON\n"
"pairedlist.text"
msgid "Gascon"
msgstr "Gascon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN\n"
"pairedlist.text"
msgid "German (Germany)"
msgstr "Alemand (Alemanha)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_SWISS\n"
"pairedlist.text"
msgid "German (Switzerland)"
msgstr "Alemand (Soïssa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_AUSTRIAN\n"
"pairedlist.text"
msgid "German (Austria)"
msgstr "Alemand (Àustria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LUXEMBOURG\n"
"pairedlist.text"
msgid "German (Luxembourg)"
msgstr "Alemand (Luxemborg)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LIECHTENSTEIN\n"
"pairedlist.text"
msgid "German (Liechtenstein)"
msgstr "Alemand (Liechtenstein)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GREEK\n"
"pairedlist.text"
msgid "Greek"
msgstr "Grèc"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUJARATI\n"
"pairedlist.text"
msgid "Gujarati"
msgstr "Gujarati"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HEBREW\n"
"pairedlist.text"
msgid "Hebrew"
msgstr "Ebrèu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HINDI\n"
"pairedlist.text"
msgid "Hindi"
msgstr "Indi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HUNGARIAN\n"
"pairedlist.text"
msgid "Hungarian"
msgstr "Ongrés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ICELANDIC\n"
"pairedlist.text"
msgid "Icelandic"
msgstr "Islandés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_INDONESIAN\n"
"pairedlist.text"
msgid "Indonesian"
msgstr "Indonesian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN\n"
"pairedlist.text"
msgid "Italian (Italy)"
msgstr "Italian (Itàlia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN_SWISS\n"
"pairedlist.text"
msgid "Italian (Switzerland)"
msgstr "Italian (Soïssa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_JAPANESE\n"
"pairedlist.text"
msgid "Japanese"
msgstr "Japonés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KANNADA\n"
"pairedlist.text"
msgid "Kannada"
msgstr "Kannadà"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI\n"
"pairedlist.text"
msgid "Kashmiri (Kashmir)"
msgstr "Kashmiri (Kashmir)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI_INDIA\n"
"pairedlist.text"
msgid "Kashmiri (India)"
msgstr "Kashmiri (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KAZAKH\n"
"pairedlist.text"
msgid "Kazakh"
msgstr "Cazac"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KONKANI\n"
"pairedlist.text"
msgid "Konkani"
msgstr "Konkani"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KOREAN\n"
"pairedlist.text"
msgid "Korean (RoK)"
msgstr "Corean (RoC)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LATVIAN\n"
"pairedlist.text"
msgid "Latvian"
msgstr "Leton"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LITHUANIAN\n"
"pairedlist.text"
msgid "Lithuanian"
msgstr "Lituanian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MACEDONIAN\n"
"pairedlist.text"
msgid "Macedonian"
msgstr "Macedonian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_MALAYSIA\n"
"pairedlist.text"
msgid "Malay (Malaysia)"
msgstr "Malay (Malaysia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_BRUNEI_DARUSSALAM\n"
"pairedlist.text"
msgid "Malay (Brunei Darussalam)"
msgstr "Malay (Brunei Darusalam)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAYALAM\n"
"pairedlist.text"
msgid "Malayalam"
msgstr "Malayalam"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MANIPURI\n"
"pairedlist.text"
msgid "Manipuri"
msgstr "Manipuri"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MARATHI\n"
"pairedlist.text"
msgid "Marathi"
msgstr "Marati"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI\n"
"pairedlist.text"
msgid "Nepali (Nepal)"
msgstr "Nepal"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI_INDIA\n"
"pairedlist.text"
msgid "Nepali (India)"
msgstr "Nepal (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_BOKMAL\n"
"pairedlist.text"
msgid "Norwegian, Bokmål"
msgstr "Norvegian, Bokmål"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_NYNORSK\n"
"pairedlist.text"
msgid "Norwegian, Nynorsk"
msgstr "Norvegian, Nynorsk"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ODIA\n"
"pairedlist.text"
msgid "Odia"
msgstr "Odia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_POLISH\n"
"pairedlist.text"
msgid "Polish"
msgstr "Polonés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PORTUGUESE_ANGOLA\n"
"pairedlist.text"
msgid "Portuguese (Angola)"
msgstr "Portugués (Angolà)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE\n"
"pairedlist.text"
msgid "Portuguese (Portugal)"
msgstr "Portugués (Portugal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE_BRAZILIAN\n"
"pairedlist.text"
msgid "Portuguese (Brazil)"
msgstr "Portugués (Brasil)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PUNJABI\n"
"pairedlist.text"
msgid "Punjabi"
msgstr "Punjabi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RHAETO_ROMAN\n"
"pairedlist.text"
msgid "Rhaeto-Romance"
msgstr "Romanch"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN\n"
"pairedlist.text"
msgid "Romanian (Romania)"
msgstr "Romanés (Romania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN_MOLDOVA\n"
"pairedlist.text"
msgid "Romanian (Moldova)"
msgstr "Romanés (Moldàvia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RUSSIAN\n"
"pairedlist.text"
msgid "Russian"
msgstr "Rus"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SANSKRIT\n"
"pairedlist.text"
msgid "Sanskrit"
msgstr "Sanscrit"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_CYRILLIC_SAM\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia and Montenegro)"
msgstr "Sèrbian cirillic (Sèrbia e Montenegrò)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_SAM\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia and Montenegro)"
msgstr "Sèrbian latin (Sèrbia e Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_SERBIA\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia)"
msgstr "Sèrbian cirillic (Sèrbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_SERBIA\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia)"
msgstr "Sèrbia latin (Sèrbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Montenegro)"
msgstr "Sèrbia cirillic (Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Latin (Montenegro)"
msgstr "Sèrbian Latin (Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_LSO\n"
"pairedlist.text"
msgid "Serbian Latin"
msgstr "Sèrbe latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SIDAMA\n"
"pairedlist.text"
msgid "Sidama"
msgstr "Sidama"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINDHI\n"
"pairedlist.text"
msgid "Sindhi"
msgstr "Sindhi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVAK\n"
"pairedlist.text"
msgid "Slovak"
msgstr "Eslovac"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVENIAN\n"
"pairedlist.text"
msgid "Slovenian"
msgstr "Eslovèn"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH\n"
"pairedlist.text"
msgid "Spanish (Spain)"
msgstr "Espanhòl (Espanha)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_MEXICAN\n"
"pairedlist.text"
msgid "Spanish (Mexico)"
msgstr "Espanhòl (Mexic)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_GUATEMALA\n"
"pairedlist.text"
msgid "Spanish (Guatemala)"
msgstr "Espanhòl (Guatemala)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COSTARICA\n"
"pairedlist.text"
msgid "Spanish (Costa Rica)"
msgstr "Espanhòl (Costa Rica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PANAMA\n"
"pairedlist.text"
msgid "Spanish (Panama)"
msgstr "Espanhòl (Panamà)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_DOMINICAN_REPUBLIC\n"
"pairedlist.text"
msgid "Spanish (Dom. Rep.)"
msgstr "Espanhòl (Rep. Dom.)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_VENEZUELA\n"
"pairedlist.text"
msgid "Spanish (Venezuela)"
msgstr "Espanhòl (Venezuela)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COLOMBIA\n"
"pairedlist.text"
msgid "Spanish (Colombia)"
msgstr "Espanhòl (Colombia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PERU\n"
"pairedlist.text"
msgid "Spanish (Peru)"
msgstr "Espanhòl (Peró)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ARGENTINA\n"
"pairedlist.text"
msgid "Spanish (Argentina)"
msgstr "Espanhòl (Argentina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ECUADOR\n"
"pairedlist.text"
msgid "Spanish (Ecuador)"
msgstr "Espanhòl (Ecuador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_CHILE\n"
"pairedlist.text"
msgid "Spanish (Chile)"
msgstr "Espanhòl (Chili)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_URUGUAY\n"
"pairedlist.text"
msgid "Spanish (Uruguay)"
msgstr "Espanhòl (Uruguay)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PARAGUAY\n"
"pairedlist.text"
msgid "Spanish (Paraguay)"
msgstr "Espanhòl (Paraguay)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_BOLIVIA\n"
"pairedlist.text"
msgid "Spanish (Bolivia)"
msgstr "Espanhòl (Bolívia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_EL_SALVADOR\n"
"pairedlist.text"
msgid "Spanish (El Salvador)"
msgstr "Espanhòl (Lo Salvador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_HONDURAS\n"
"pairedlist.text"
msgid "Spanish (Honduras)"
msgstr "Espanhòl (Honduras)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_NICARAGUA\n"
"pairedlist.text"
msgid "Spanish (Nicaragua)"
msgstr "Espanhòl (Nicaragua)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PUERTO_RICO\n"
"pairedlist.text"
msgid "Spanish (Puerto Rico)"
msgstr "Espanhòl (Puerto Rico)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWAHILI\n"
"pairedlist.text"
msgid "Swahili (Kenya)"
msgstr "Swahili (Kenya)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH\n"
"pairedlist.text"
msgid "Swedish (Sweden)"
msgstr "Suedés (Suècia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH_FINLAND\n"
"pairedlist.text"
msgid "Swedish (Finland)"
msgstr "Suedés (Finlanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAJIK\n"
"pairedlist.text"
msgid "Tajik"
msgstr "Tajik"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMIL\n"
"pairedlist.text"
msgid "Tamil"
msgstr "Tamil"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TATAR\n"
"pairedlist.text"
msgid "Tatar"
msgstr "Tatar"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TELUGU\n"
"pairedlist.text"
msgid "Telugu"
msgstr "Telugu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_THAI\n"
"pairedlist.text"
msgid "Thai"
msgstr "Tailandés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKISH\n"
"pairedlist.text"
msgid "Turkish"
msgstr "Turc"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_PAKISTAN\n"
"pairedlist.text"
msgid "Urdu (Pakistan)"
msgstr "Urdu (Pakistan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_INDIA\n"
"pairedlist.text"
msgid "Urdu (India)"
msgstr "Urdu (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UKRAINIAN\n"
"pairedlist.text"
msgid "Ukrainian"
msgstr "Ucraïnian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_LATIN\n"
"pairedlist.text"
msgid "Uzbek Latin"
msgstr "Uzbek Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_CYRILLIC\n"
"pairedlist.text"
msgid "Uzbek Cyrillic"
msgstr "Ozbèc cirillic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_WELSH\n"
"pairedlist.text"
msgid "Welsh"
msgstr "Galés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATIN_VATICAN\n"
"pairedlist.text"
msgid "Latin"
msgstr "Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ESPERANTO\n"
"pairedlist.text"
msgid "Esperanto"
msgstr "Esperanto"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KINYARWANDA\n"
"pairedlist.text"
msgid "Kinyarwanda (Rwanda)"
msgstr "Kinyarwanda (Rwanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MAORI_NEW_ZEALAND\n"
"pairedlist.text"
msgid "Maori"
msgstr "Maòri"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GALICIAN\n"
"pairedlist.text"
msgid "Galician"
msgstr "Galician"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DHIVEHI\n"
"pairedlist.text"
msgid "Dhivehi"
msgstr "Dhivehi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SEPEDI\n"
"pairedlist.text"
msgid "Northern Sotho"
msgstr "Nòrd Sotho"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_SCOTLAND\n"
"pairedlist.text"
msgid "Gaelic (Scotland)"
msgstr "Gaëlic (Escòcia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_CYRILLIC_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Cyrillic"
msgstr "Mongòl cirillic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_MONGOLIAN_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Mongolian"
msgstr "Mongòl mongòl"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUA\n"
"pairedlist.text"
msgid "Interlingua"
msgstr "Interlinguà"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BOSNIAN_BOSNIA_HERZEGOVINA\n"
"pairedlist.text"
msgid "Bosnian"
msgstr "Bosniac"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI_BANGLADESH\n"
"pairedlist.text"
msgid "Bengali (Bangladesh)"
msgstr "Bengali (Bangladesh)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN\n"
"pairedlist.text"
msgid "Occitan"
msgstr "Occitan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KHMER\n"
"pairedlist.text"
msgid "Khmer"
msgstr "Khmer"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_TURKEY\n"
"pairedlist.text"
msgid "Kurdish, Northern (Turkey)"
msgstr "Curd, Nòrd (Turquia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SYRIA\n"
"pairedlist.text"
msgid "Kurdish, Northern (Syria)"
msgstr "Curd, Nòrd (Siria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Central (Iraq)"
msgstr "Curd, Centre (Iraq)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Central (Iran)"
msgstr "Curd, Centre (Iran)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iran)"
msgstr "Curd, Sud (Iran)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iraq)"
msgstr "Curd, Sud (Iraq)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN\n"
"pairedlist.text"
msgid "Sardinian"
msgstr "Sard"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DZONGKHA_BHUTAN\n"
"pairedlist.text"
msgid "Dzongkha"
msgstr "Dzongkha"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAHILI_TANZANIA\n"
"pairedlist.text"
msgid "Swahili (Tanzania)"
msgstr "Swahili (Tanzania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LAO\n"
"pairedlist.text"
msgid "Lao"
msgstr "Laossian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_IRELAND\n"
"pairedlist.text"
msgid "Irish"
msgstr "Irlandés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIBETAN\n"
"pairedlist.text"
msgid "Tibetan (PR China)"
msgstr "Tibetan (R. P. China)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GEORGIAN\n"
"pairedlist.text"
msgid "Georgian"
msgstr "Georgian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRISIAN_NETHERLANDS\n"
"pairedlist.text"
msgid "Frisian"
msgstr "Frison"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSWANA\n"
"pairedlist.text"
msgid "Tswana (South Africa)"
msgstr "Tswana (Sud africa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ZULU\n"
"pairedlist.text"
msgid "Zulu"
msgstr "Zolo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VIETNAMESE\n"
"pairedlist.text"
msgid "Vietnamese"
msgstr "Vietnamian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BRETON\n"
"pairedlist.text"
msgid "Breton"
msgstr "Breton"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KALAALLISUT\n"
"pairedlist.text"
msgid "Kalaallisut"
msgstr "Kalaallisut"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NDEBELE_SOUTH\n"
"pairedlist.text"
msgid "Ndebele, South"
msgstr "Ndebele, Sud"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SESOTHO\n"
"pairedlist.text"
msgid "Southern Sotho"
msgstr "Sud Sotho"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAZI\n"
"pairedlist.text"
msgid "Swazi"
msgstr "Swazi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSONGA\n"
"pairedlist.text"
msgid "Tsonga"
msgstr "Tsonga"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VENDA\n"
"pairedlist.text"
msgid "Venda"
msgstr "Vendà"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSWANA_BOTSWANA\n"
"pairedlist.text"
msgid "Tswana (Botswana)"
msgstr "Tswana (Botswana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_XHOSA\n"
"pairedlist.text"
msgid "Xhosa"
msgstr "Xhosa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINHALESE_SRI_LANKA\n"
"pairedlist.text"
msgid "Sinhala"
msgstr "Sinhala"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOORE\n"
"pairedlist.text"
msgid "Moore"
msgstr "Moore"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAMBARA\n"
"pairedlist.text"
msgid "Bambara"
msgstr "Bambarà"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKAN\n"
"pairedlist.text"
msgid "Akan"
msgstr "Akan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LUXEMBOURGISH\n"
"pairedlist.text"
msgid "Luxembourgish"
msgstr "Luxemborgés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRIULIAN\n"
"pairedlist.text"
msgid "Friulian"
msgstr "Friulian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FIJIAN\n"
"pairedlist.text"
msgid "Fijian"
msgstr "Fijian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AFRIKAANS_NAMIBIA\n"
"pairedlist.text"
msgid "Afrikaans (Namibia)"
msgstr "Afrikaans (Nanibia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_NAMIBIA\n"
"pairedlist.text"
msgid "English (Namibia)"
msgstr "Anglés (Namibia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_WALLOON\n"
"pairedlist.text"
msgid "Walloon"
msgstr "Valon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_COPTIC\n"
"pairedlist.text"
msgid "Coptic"
msgstr "Còpt"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ERITREA\n"
"pairedlist.text"
msgid "Tigrigna (Eritrea)"
msgstr "Tigrigna (Eritrea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ETHIOPIA\n"
"pairedlist.text"
msgid "Tigrigna (Ethiopia)"
msgstr "Tigrigna (Ethiopia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AMHARIC_ETHIOPIA\n"
"pairedlist.text"
msgid "Amharic"
msgstr "Amaric"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KIRGHIZ\n"
"pairedlist.text"
msgid "Kirghiz"
msgstr "Kirghiz"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GERMAN_BELGIUM\n"
"pairedlist.text"
msgid "German (Belgium)"
msgstr "Alemand (Belgica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHUVASH\n"
"pairedlist.text"
msgid "Chuvash"
msgstr "Chuvash"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BURMESE\n"
"pairedlist.text"
msgid "Burmese"
msgstr "Birman"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAUSA_NIGERIA\n"
"pairedlist.text"
msgid "Hausa (Nigeria)"
msgstr "Aossa (Nigeria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAUSA_GHANA\n"
"pairedlist.text"
msgid "Hausa (Ghana)"
msgstr "Hausa (Ghana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_EWE_GHANA\n"
"pairedlist.text"
msgid "Éwé"
msgstr "Éwé"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GHANA\n"
"pairedlist.text"
msgid "English (Ghana)"
msgstr "Anglés (Ghana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANGO\n"
"pairedlist.text"
msgid "Sango"
msgstr "Sango"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAGALOG\n"
"pairedlist.text"
msgid "Tagalog"
msgstr "Tagalog"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GANDA\n"
"pairedlist.text"
msgid "Ganda"
msgstr "Ganda"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LINGALA_DRCONGO\n"
"pairedlist.text"
msgid "Lingala"
msgstr "Lingala"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOW_GERMAN\n"
"pairedlist.text"
msgid "Low German"
msgstr "Bàs german"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HILIGAYNON\n"
"pairedlist.text"
msgid "Hiligaynon"
msgstr "Iligaynon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NYANJA\n"
"pairedlist.text"
msgid "Nyanja"
msgstr "Nyanja"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KASHUBIAN\n"
"pairedlist.text"
msgid "Kashubian"
msgstr "Kashbian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SPANISH_CUBA\n"
"pairedlist.text"
msgid "Spanish (Cuba)"
msgstr "Espanhòl (Cuba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN\n"
"pairedlist.text"
msgid "Tetun (Indonesia)"
msgstr "Tetun (Indonesia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_NORTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, North)"
msgstr "Quíchoa (Bolívia, Nòrd)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_SOUTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, South)"
msgstr "Quíchoa (Bolívia, Sud)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SOMALI\n"
"pairedlist.text"
msgid "Somali"
msgstr "Somali"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_INARI\n"
"pairedlist.text"
msgid "Sami, Inari (Finland)"
msgstr "Sami, Inari (Finlàndia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_NORWAY\n"
"pairedlist.text"
msgid "Sami, Lule (Norway)"
msgstr "Sami, Lule (Norvègia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Lule (Sweden)"
msgstr "Sami, Lule (Suèda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_FINLAND\n"
"pairedlist.text"
msgid "Sami, Northern (Finland)"
msgstr "Sami, Nòrd (Finlàndia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Northern (Norway)"
msgstr "Sami, Nòrd (Norvègia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Northern (Sweden)"
msgstr "Sami, Nòrd (Suèda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SKOLT\n"
"pairedlist.text"
msgid "Sami, Skolt (Finland)"
msgstr "Sami, Skolt (Finlàndia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Southern (Norway)"
msgstr "Sami, Sud (Norvègia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Southern (Sweden)"
msgstr "Sami, Sud (Suèda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_KILDIN_RUSSIA\n"
"pairedlist.text"
msgid "Sami, Kildin (Russia)"
msgstr "Sami, Kildin (Russia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUARANI_PARAGUAY\n"
"pairedlist.text"
msgid "Guarani (Paraguay)"
msgstr "Guarani (Paraguai)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BODO_INDIA\n"
"pairedlist.text"
msgid "Bodo"
msgstr "Bodo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOGRI_INDIA\n"
"pairedlist.text"
msgid "Dogri"
msgstr "Dogri"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAITHILI_INDIA\n"
"pairedlist.text"
msgid "Maithili"
msgstr "Maithili"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANTALI_INDIA\n"
"pairedlist.text"
msgid "Santali"
msgstr "Santali"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN_TIMOR_LESTE\n"
"pairedlist.text"
msgid "Tetun (Timor-Leste)"
msgstr "Tetun (Timor-Leste)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKMEN\n"
"pairedlist.text"
msgid "Turkmen"
msgstr "Turc"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALTESE\n"
"pairedlist.text"
msgid "Maltese"
msgstr "Maltés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TOK_PISIN\n"
"pairedlist.text"
msgid "Tok Pisin"
msgstr "Tok Pisin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SHUSWAP\n"
"pairedlist.text"
msgid "Shuswap"
msgstr "Shuswap"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_OROMO\n"
"pairedlist.text"
msgid "Oromo"
msgstr "Oromo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ANCIENT_GREEK\n"
"pairedlist.text"
msgid "Greek, Ancient"
msgstr "Grèc, ancient"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YIDDISH\n"
"pairedlist.text"
msgid "Yiddish (Israel)"
msgstr "Yiddish (Israël)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_QUECHUA_ECUADOR\n"
"pairedlist.text"
msgid "Quechua (Ecuador)"
msgstr "Quíchoa (Eqüator)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UIGHUR_CHINA\n"
"pairedlist.text"
msgid "Uyghur"
msgstr "Uyghur"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ASTURIAN\n"
"pairedlist.text"
msgid "Asturian"
msgstr "Asturian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UPPER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Upper"
msgstr "Sèrba, majuscula"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LOWER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Lower"
msgstr "Sèrbi, minuscula"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATGALIAN\n"
"pairedlist.text"
msgid "Latgalian"
msgstr "Latgalian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAORE\n"
"pairedlist.text"
msgid "Maore"
msgstr "Maòri"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BUSHI\n"
"pairedlist.text"
msgid "Bushi"
msgstr "Bushi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAHITIAN\n"
"pairedlist.text"
msgid "Tahitian"
msgstr "Taïcian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MALAGASY_PLATEAU\n"
"pairedlist.text"
msgid "Malagasy, Plateau"
msgstr "Malagasy, Plateau"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PAPIAMENTU\n"
"pairedlist.text"
msgid "Papiamentu (Netherlands Antilles)"
msgstr "Papiamentu (Netherlands Antilles)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_ARUBA\n"
"pairedlist.text"
msgid "Papiamento (Aruba)"
msgstr "Papiamento (Aruba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_CAMPIDANESE\n"
"pairedlist.text"
msgid "Sardinian, Campidanese"
msgstr "Sardinian, Campidanese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_GALLURESE\n"
"pairedlist.text"
msgid "Sardinian, Gallurese"
msgstr "Sardinian, Gallurese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_LOGUDORESE\n"
"pairedlist.text"
msgid "Sardinian, Logudorese"
msgstr "Sardinian, Logudorese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_SASSARESE\n"
"pairedlist.text"
msgid "Sardinian, Sassarese"
msgstr "Sardinian, Sassarese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAFIA\n"
"pairedlist.text"
msgid "Bafia"
msgstr "Bafia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GIKUYU\n"
"pairedlist.text"
msgid "Gikuyu"
msgstr "Gikuyu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YORUBA\n"
"pairedlist.text"
msgid "Yoruba"
msgstr "Yoruba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_UKRAINE\n"
"pairedlist.text"
msgid "Rusyn (Ukraine)"
msgstr "Rusyn (Ucraïna)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_SLOVAKIA\n"
"pairedlist.text"
msgid "Rusyn (Slovakia)"
msgstr "Rusyn (Eslovaquia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMAZIGHT_LATIN_ALGERIA\n"
"pairedlist.text"
msgid "Kabyle Latin"
msgstr "Latin kabilenc"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YIDDISH_US\n"
"pairedlist.text"
msgid "Yiddish (USA)"
msgstr "Yiddish (USA)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAWAIIAN_UNITED_STATES\n"
"pairedlist.text"
msgid "Hawaiian"
msgstr "Hawaïen"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIMBU\n"
"pairedlist.text"
msgid "Limbu"
msgstr "Limbu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOJBAN\n"
"pairedlist.text"
msgid "Lojban"
msgstr "Lojban"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAITIAN\n"
"pairedlist.text"
msgid "Haitian"
msgstr "Aïcian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEEMBE\n"
"pairedlist.text"
msgid "Beembe"
msgstr "Beembe"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEKWEL\n"
"pairedlist.text"
msgid "Bekwel"
msgstr "Bekwel"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KITUBA\n"
"pairedlist.text"
msgid "Kituba"
msgstr "Kituba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LARI\n"
"pairedlist.text"
msgid "Lari"
msgstr "Lari"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MBOCHI\n"
"pairedlist.text"
msgid "Mbochi"
msgstr "Mbochi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_EBOO\n"
"pairedlist.text"
msgid "Teke-Eboo"
msgstr "Teke-Eboo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_IBALI\n"
"pairedlist.text"
msgid "Teke-Ibali"
msgstr "Teke-Ibali"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_TYEE\n"
"pairedlist.text"
msgid "Teke-Tyee"
msgstr "Teke-Tyee"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VILI\n"
"pairedlist.text"
msgid "Vili"
msgstr "Vili"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KEYID\n"
"pairedlist.text"
msgid "KeyID"
msgstr "ClauID"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PALI_LATIN\n"
"pairedlist.text"
msgid "Pali Latin"
msgstr "Pali Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KYRGYZ_CHINA\n"
"pairedlist.text"
msgid "Kyrgyz (China)"
msgstr "Kirguís (China)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_ZYRIAN\n"
"pairedlist.text"
msgid "Komi-Zyrian"
msgstr "Komi-zirian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_PERMYAK\n"
"pairedlist.text"
msgid "Komi-Permyak"
msgstr "Komi-permiac"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PITJANTJATJARA\n"
"pairedlist.text"
msgid "Pitjantjatjara"
msgstr "Pitjantjatjara"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MALAWI\n"
"pairedlist.text"
msgid "English (Malawi)"
msgstr "Anglés (Malawi)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ERZYA\n"
"pairedlist.text"
msgid "Erzya"
msgstr "Erzya"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_MEADOW\n"
"pairedlist.text"
msgid "Mari, Meadow"
msgstr "Mari, Meadow"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_CURACAO\n"
"pairedlist.text"
msgid "Papiamento (Curaçao)"
msgstr "Papiamento (Curaçao)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_BONAIRE\n"
"pairedlist.text"
msgid "Papiamento (Bonaire)"
msgstr "Papiamento (Bonaire)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KHANTY\n"
"pairedlist.text"
msgid "Khanty"
msgstr "Khanty"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIVONIAN\n"
"pairedlist.text"
msgid "Livonian"
msgstr "Livonian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOKSHA\n"
"pairedlist.text"
msgid "Moksha"
msgstr "Moksha"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_HILL\n"
"pairedlist.text"
msgid "Mari, Hill"
msgstr "Mari, de las montanhas"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGANASAN\n"
"pairedlist.text"
msgid "Nganasan"
msgstr "Nganasan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OLONETS\n"
"pairedlist.text"
msgid "Olonets"
msgstr "Olonets"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VEPS\n"
"pairedlist.text"
msgid "Veps"
msgstr "Veps"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VORO\n"
"pairedlist.text"
msgid "Võro"
msgstr "Võro"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NENETS\n"
"pairedlist.text"
msgid "Nenets"
msgstr "Nenets"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKA_CONGO\n"
"pairedlist.text"
msgid "Aka (Congo)"
msgstr "Aka (Còngo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DIBOLE\n"
"pairedlist.text"
msgid "Dibole"
msgstr "Dibole"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOONDO\n"
"pairedlist.text"
msgid "Doondo"
msgstr "Doondo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KAAMBA\n"
"pairedlist.text"
msgid "Kaamba"
msgstr "Kaamba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOONGO_CONGO\n"
"pairedlist.text"
msgid "Koongo (Congo)"
msgstr "Koongo (Còngo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUNYI\n"
"pairedlist.text"
msgid "Kunyi"
msgstr "Kunyi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGUNGWEL\n"
"pairedlist.text"
msgid "Ngungwel"
msgstr "Ngungwel"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NJYEM_CONGO\n"
"pairedlist.text"
msgid "Njyem (Congo)"
msgstr "Njyem (Còngo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUNU_CONGO\n"
"pairedlist.text"
msgid "Punu"
msgstr "Punu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SUUNDI\n"
"pairedlist.text"
msgid "Suundi"
msgstr "Suundi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_KUKUYA\n"
"pairedlist.text"
msgid "Teke-Kukuya"
msgstr "Teke-Kukuya"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSAANGI\n"
"pairedlist.text"
msgid "Tsaangi"
msgstr "Tsaangi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YAKA\n"
"pairedlist.text"
msgid "Yaka"
msgstr "Yaka"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YOMBE_CONGO\n"
"pairedlist.text"
msgid "Yombe (Congo)"
msgstr "Yombe (Còngo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NKO\n"
"pairedlist.text"
msgid "N'ko"
msgstr "N'ko"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_UDMURT\n"
"pairedlist.text"
msgid "Udmurt"
msgstr "Udmurt"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TIBETAN_INDIA\n"
"pairedlist.text"
msgid "Tibetan (India)"
msgstr "Tibetan (Índia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CORNISH\n"
"pairedlist.text"
msgid "Cornish"
msgstr "Cornic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_PITE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Pite (Sweden)"
msgstr "Sami, Pite (Suècia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGAEBERE\n"
"pairedlist.text"
msgid "Ngäbere"
msgstr "Ngäbere"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUMYK\n"
"pairedlist.text"
msgid "Kumyk"
msgstr "Komik"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NOGAI\n"
"pairedlist.text"
msgid "Nogai"
msgstr "Nogai"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KARAKALPAK_LATIN\n"
"pairedlist.text"
msgid "Karakalpak Latin"
msgstr "Karakalpak latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LADIN\n"
"pairedlist.text"
msgid "Ladin"
msgstr "Ladin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BURKINA_FASO\n"
"pairedlist.text"
msgid "French (Burkina Faso)"
msgstr "Francés (Burkina Faso)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUINAVE\n"
"pairedlist.text"
msgid "Puinave"
msgstr "Puinave"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MANINKAKAN_EASTERN_LATIN\n"
"pairedlist.text"
msgid "Maninkakan, Eastern, Latin"
msgstr "maninkakan, occidental, latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AVAR\n"
"pairedlist.text"
msgid "Avar"
msgstr "Avar"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_LATIN\n"
"pairedlist.text"
msgid "Cree, Plains, Latin"
msgstr "Cri, planas, latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_SYLLABICS\n"
"pairedlist.text"
msgid "Cree, Plains, Syllabics"
msgstr "Cri, planas, sillabics"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LENGO\n"
"pairedlist.text"
msgid "Lengo"
msgstr "Lengo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_COTE_D_IVOIRE\n"
"pairedlist.text"
msgid "French (Côte d'Ivoire)"
msgstr "Francés (Còsta d'Evòri)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MALI\n"
"pairedlist.text"
msgid "French (Mali)"
msgstr "Francés (Mali)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SENEGAL\n"
"pairedlist.text"
msgid "French (Senegal)"
msgstr "Francés (Senegal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BENIN\n"
"pairedlist.text"
msgid "French (Benin)"
msgstr "Francés (Benin)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_NIGER\n"
"pairedlist.text"
msgid "French (Niger)"
msgstr "Francés (Nigèr)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_TOGO\n"
"pairedlist.text"
msgid "French (Togo)"
msgstr "Francés (Tògo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KVEN_FINNISH\n"
"pairedlist.text"
msgid "Kven Finnish"
msgstr "finés de Kven"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VENETIAN\n"
"pairedlist.text"
msgid "Venetian"
msgstr "Venèt"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GAMBIA\n"
"pairedlist.text"
msgid "English (Gambia)"
msgstr "Anglés (Gambia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN_ARANESE\n"
"pairedlist.text"
msgid "Aranese"
msgstr "Occitan-Aranés"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_FRANCE\n"
"pairedlist.text"
msgid "Arpitan (France)"
msgstr "Arpitan (França)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_ITALY\n"
"pairedlist.text"
msgid "Arpitan (Italy)"
msgstr "Arpitan (Itàlia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_SWITZERLAND\n"
"pairedlist.text"
msgid "Arpitan (Switzerland)"
msgstr "Arpitan (Soïssa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_BOTSWANA\n"
"pairedlist.text"
msgid "English (Botswana)"
msgstr "Anglés (Botswana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUE\n"
"pairedlist.text"
msgid "Interlingue Occidental"
msgstr "Interlingue Occidental"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_APATANI\n"
"pairedlist.text"
msgid "Apatani"
msgstr "Apatani"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MAURITIUS\n"
"pairedlist.text"
msgid "English (Mauritius)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_MAURITIUS\n"
"pairedlist.text"
msgid "French (Mauritius)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SILESIAN\n"
"pairedlist.text"
msgid "Silesian"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HUNGARIAN_ROVAS\n"
"pairedlist.text"
msgid "Hungarian (Szekely-Hungarian Rovas)"
msgstr ""

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_MALAYSIA\n"
"pairedlist.text"
msgid "English (Malaysia)"
msgstr ""

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_THRESHOLD\n"
"string.text"
msgid "1 bit threshold"
msgstr "Valor de lindal 1 bit"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_DITHERED\n"
"string.text"
msgid "1 bit dithered"
msgstr "Difusion (Dithering)1 bit"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_GRAYSCALE\n"
"string.text"
msgid "4 bit grayscale"
msgstr "Nivèls de gris 4 bits"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_COLOR_PALETTE\n"
"string.text"
msgid "4 bit color"
msgstr "Color 4 bits"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_GRAYSCALE\n"
"string.text"
msgid "8 bit grayscale"
msgstr "Nivèls de gris 8 bits"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_COLOR_PALETTE\n"
"string.text"
msgid "8 bit color"
msgstr "Color 8 bits"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_24BIT_TRUE_COLOR\n"
"string.text"
msgid "24 bit true color"
msgstr "Colors 24 bits (True color)"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_1\n"
"string.text"
msgid "The picture needs about %1 KB of memory."
msgstr "L'imatge a besonh d'a l'entorn de %1 Ko de memòria"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_2\n"
"string.text"
msgid "The picture needs about %1 KB of memory, the file size is %2 KB."
msgstr "L'imatge necessita a l'entorn de %1 Ko de memòria, la talha del fichièr es de %2 Ko."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_VEC\n"
"string.text"
msgid "The file size is %1 KB."
msgstr "Talha del fichièr es de %1 Ko."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_READY\n"
"string.text"
msgid "Ready"
msgstr "Prèst"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAUSED\n"
"string.text"
msgid "Paused"
msgstr "En pausa"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PENDING\n"
"string.text"
msgid "Pending deletion"
msgstr "Escafament en cors"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_BUSY\n"
"string.text"
msgid "Busy"
msgstr "Ocupat"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_INITIALIZING\n"
"string.text"
msgid "Initializing"
msgstr "En cors d'inicializacion"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WAITING\n"
"string.text"
msgid "Waiting"
msgstr "En espèra"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WARMING_UP\n"
"string.text"
msgid "Warming up"
msgstr "A caufar"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PROCESSING\n"
"string.text"
msgid "Processing"
msgstr "Tractament"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PRINTING\n"
"string.text"
msgid "Printing"
msgstr "Impression"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OFFLINE\n"
"string.text"
msgid "Offline"
msgstr "Desconnectat"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_ERROR\n"
"string.text"
msgid "Error"
msgstr "Error"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_SERVER_UNKNOWN\n"
"string.text"
msgid "Unknown Server"
msgstr "Servidor desconegut"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_JAM\n"
"string.text"
msgid "Paper jam"
msgstr "Embolh de papièr"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_OUT\n"
"string.text"
msgid "Not enough paper"
msgstr "Lucèta, de papièr !!!"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_MANUAL_FEED\n"
"string.text"
msgid "Manual feed"
msgstr "Cargament manual"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_PROBLEM\n"
"string.text"
msgid "Paper problem"
msgstr "Problèma amb lo papièr"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_IO_ACTIVE\n"
"string.text"
msgid "I/O active"
msgstr "I/O actiu"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUTPUT_BIN_FULL\n"
"string.text"
msgid "Output bin full"
msgstr "La caissa de sortida plena"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_TONER_LOW\n"
"string.text"
msgid "Toner low"
msgstr "Nivèl de tencha bas"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_NO_TONER\n"
"string.text"
msgid "No toner"
msgstr "Pas de tencha"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAGE_PUNT\n"
"string.text"
msgid "Delete Page"
msgstr "Suprimir pagina"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_USER_INTERVENTION\n"
"string.text"
msgid "User intervention necessary"
msgstr "Intervencion de l'utilizaire necessària"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUT_OF_MEMORY\n"
"string.text"
msgid "Insufficient memory"
msgstr "Memòria insufisenta"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DOOR_OPEN\n"
"string.text"
msgid "Cover open"
msgstr "Capòt dobèrt"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_POWER_SAVE\n"
"string.text"
msgid "Power save mode"
msgstr "Mòde d'economias d'energia"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DEFPRINTER\n"
"string.text"
msgid "Default printer"
msgstr "Imprimenta per defaut"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_JOBCOUNT\n"
"string.text"
msgid "%d documents"
msgstr "%d documents"

#: undo.src
msgctxt ""
"undo.src\n"
"STR_UNDO\n"
"string.text"
msgid "Undo: "
msgstr "Anullar : "

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REDO\n"
"string.text"
msgid "Re~do: "
msgstr "~Restablir: "

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REPEAT\n"
"string.text"
msgid "~Repeat: "
msgstr "~Repetir: "
